
package de.ivu.elect.business.benutzerverwaltung.boundary;

import java.util.List;

import de.ivu.elect.business.benutzerverwaltung.entity.BenutzerEinsatzort;

public class BenutzerEinsatzortSearch extends AbstractBenutzerEinsatzortSearch {

  public BenutzerEinsatzortSearch() {
    super();
  }

  @Override
  protected List<BenutzerEinsatzort> querySearchResult(BenutzerEinsatzortSearchParameters searchParameters) {
    return dao.findByAll(searchParameters.getMandant());
  }
}
